
html,body{ font-family:Arial, Helvetica, sans-serif !important}

.home .content{
    width: 92%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.home .content .return{
    display: flex;
    align-items: center;
}
.home .content .tow_warp{
    width: 1570px;
    height: 895px;
    overflow: hidden;
    margin: auto;
    overflow-y: auto;
}


.pro-link{ margin-bottom:20px;}
.pro-link a{ color:#333; font-size:20px}
.pro-link a:hover{ color:#c60000}

.buy{ width:20%; text-align:center}
.buy a{ display:block; padding:15px 0px; background:#eee; color:#333;}
.buy a:hover{ background:#c60000; color:#fff;}


.pro-img{
	display:flex;
	justify-content:space-between;
	box-sizing:border-box;
}

.pro-img img{ overflow:hidden; vertical-align:top;}

.pro-img .xiaotu{
	margin-top:10px;
	margin-right:-10px;
}
.pro-img #Gbig{
	width:100%;
	z-index:99999;
}
.pro-img .colmd5{
	width:100%;

}

.jqzzoom{
	position:relative;
}
.jqzoom{
	position:relative;
	overflow:hidden;
	border:2px #ddd solid;
	box-sizing:border-box;
	height:0 auto
}
.zoomdiv{
	float:left;
	top:0 !important;
	left:101% !important;
	border:3px solid #e4e4e4;
	display:none;
	text-align:center;
	overflow: hidden;
	position:absolute;
	z-index:999;
	background-color:#fff;
}
.bigimg{
	width:600px;
	height:600px;
}
.jqZoomPup{
	z-index:10;
	visibility:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:100px !important;
	height:100px !important;
	border:1px solid #aaa;
	background:#fff 50% top no-repeat;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(Opacity=50);
	cursor:move;
}





.jqzzoom .navigation {
    width: 100%;
    margin: 10px 0 0;
}
.jqzzoom .carousel{
    overflow: hidden;
}
.jqzzoom .carousel ul {
    width:2000em;
    list-style: none;
    margin: 0;
    padding: 0;
	margin-top:10px;
}
.jqzzoom .prev-navigation,.next-navigation{
	display:block;
	cursor:pointer;
}
.jqzzoom .prev-navigation{
	background:url(../images/left.gif) left center no-repeat;
	height:91px;
	width:39px;
	float:left;
}
.jqzzoom .next-navigation{
	background:url(../images/right.gif) right center no-repeat;
	width:39px;
	height:91px;
	float:right;
}

#xiaotu{
	margin:10px 0px 0px;
	position:relative;
	padding:0px 23px;
}
#xiaotu .swiper-slide a{
	border:1px rgba(0,0,0,.1) solid;
	display:block;
	background:#fff;
	opacity:.6;
}
#xiaotu .swiper-slide a.hover{
	opacity:1;
}
#xiaotu .swiper-button-prev{
	background:url(../images/left.png) 0 no-repeat;
	background-size:auto 100%;
	height:100%;
	top:0;
	margin-top:0;
	opacity:1;
	left:0;
}
#xiaotu .swiper-button-next{
	background:url(../images/right.png) right 0 no-repeat;
	background-size:auto 100%;
	height:100%;
	top:0;
	margin-top:0;
	right:0;
	opacity:1;
}









@media screen and (max-width: 1920px) {
    .home .content .tow_warp{
        margin: 252px auto 0;
    }
}
.home .content .warp{
    width: 1570px;
    margin: auto;
}
.home .content .tow_warp .return{
    width: 90px;
    margin-bottom: 38px;
    position: fixed;
    top: 85px;
}
.home .content .tow_warp .return .circle{
    width: 26px;
    height: 26px;
    background: #CDCDCD;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 13px;
    transition: 1s;
}
.home .content .tow_warp .return .circle i{
    color: #747474;
    font-size: 12px;
    transform: rotate(135deg);
    transition: 1s;
}
.home .content .tow_warp .return p{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #606060;
    transition: 1s;
}
.home .content .tow_warp .return:hover .circle{
    background: #D71518;
}
.home .content .tow_warp .return:hover .circle i{
    color: #fff;
}
.home .content .tow_warp .return:hover p{
    color: #D71518;
}
.home .content .tow_warp .title span{
    font-size: 26px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #1E1E1E;
    position: relative;
}
.home .content .tow_warp .title .line{
    width: 100%;
    height: 1px;
    background: #DADADA;
    margin-top: 30px;
}

.home .content .size{
    width: 160px;
    display: flex;
    align-items: left;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 13px;
}
.home .content .size i{
    font-size: 18px;
}
.home .content .size p{
    margin-left: 10px;
    margin-right: 38px;
}
.home .content .size div{
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-right: 10px solid #808080;
    border-bottom: 7px solid transparent;
    transform: rotate(180deg);
}
.home .content .aspect{
    margin-top: 40px;

    display: flex;

    justify-content: center;
}
.home .content .aspect_warp{
	width:30%;
    margin-right:30px;
	height:auto;
}
/*.home .content .aspect_warp .swiper-slide img{
    width: 100%;
}
.home .content .aspect_warp .swiper-pagination{
	position:absolute;
	top:48%;

}
.home .content .aspect_warp .swiper-pagination span{
    width: 6px;
    height: 6px;
    background: #C1C9CB;
    opacity: 1!important;
    transition: 0.6s;
    position: relative;
    margin-right: 45px;
}
.home .content .aspect_warp .swiper-pagination span:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 33px;
    height: 33px;
    border: 1px solid #D61415;
    border-radius: 50%;
    opacity: 0;
    transition: 0.6s;
}
.home .content .aspect_warp .swiper-pagination .swiper-pagination-bullet-active{
    background: #D61415;
}
.home .content .aspect_warp .swiper-pagination .swiper-pagination-bullet-active:after{
    opacity: 1;
}*/
.home .content .text{
	width:66%;
}
.home .content .text p{
    font-size: 16px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #6b6b6b;
}

.home .content .text p a{ color:#474747; font-size:16px;}
.home .content .text p a:hover{ color:#6b6b6b}


.home .content .text span{
    font-size: 27px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #1E1E1E;
    margin-top: 21px;
}
.home .content .text .line{
    margin-top: 23px;
    margin-bottom: 30px;
    width: 100%;
    height: 1px;
    background: #E5E5E5;
}
.home .content .text table tr:first-child td{
    background: #E70012;
    color: #fff;
}

.home .content .text img{}

.home .content .text table tr td{
    width: 215px;
    height: 30px;
    background: #DFDFE1;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 400;
    color: #494949;
}
.home .content .text table tr:nth-child(2n) td{
    background: #fff;
}

.home .content .tow_warp .auto img{
		display: block;
		height: auto;
		max-width: 100%;
		 vertical-align: middle;
    }


@media screen and (max-width: 1920px) {
    .home .content{
        margin-top: 0;
    }

}
@media screen and (max-width: 1660px) {
    .home .content .warp{
        width: 90%;
    }
    .home .content .warp .details .right{
        width: 1120px;
    }
    .home .content .warp .details .right .product_warp .swiper-slide .images{
        width: 100%;
    }
    .home .content .warp .details .right .product_warp .swiper-slide{
        left: -444px;
    }
    .home .content .warp .details .text span{
        font-size: 30px;
    }
    .home .content .warp .details .text .li_bot a{
        font-size: 15px;
    }
    .home .content .tow_warp{
        width: 85%;
    }
    .home .content .tow_warp{
        margin: 90px auto 0;
    }
    .home .content .tow_warp .details .item{
        width: 23%;
    }
    .home .content .tow_warp .details .item .images img{
		display: block;
		height: auto;
		max-width: 100%;
		 vertical-align: middle;
    }
	.home .content .aspect_warp{ width:40%;}
}


@media screen and (max-width: 1400px) {

     
	.home .content .aspect_warp{ width:40%;}
	}




@media screen and (max-width: 768px) {
    .home .fiexd{
        display: none;
    }
	.buy{ width:50%; text-align:center}
    .home .content{
        width: 100%;
        height: auto;
    }
    .home .content .warp{
        width: 88%;
        margin: 150px auto 50px;
    }
    .home .content .warp .title .line{
        width: 100%;
    }
    .home .content .warp .details{
        flex-direction: column;
    }
    .home .content .warp .details .text{
        margin-top: 0;
    }
	.aspect .text{
        margin-top: 15px !important;
    }
    .home .content .warp .details .text span{
        font-size: 28px;
    }
    .home .content .warp .details .text p{
        margin-bottom: 15px;
    }
    .home .content .warp .details .text .li_bot{
        display: flex;
        flex-wrap: wrap;
    }
    .home .content .text{
        width: 100%;
    }
    
    
    .home .content .tow_warp .return{
        position: static;
    }
    .home .content .tow_warp{
        width: 88%;
        margin: 132px auto 0!important;
    }
    .home .content .aspect{
        flex-direction: column;
        margin-top: 40px;
        height: auto;
    }
    .home .content .aspect_warp .swiper-pagination{
        height: 35px;
        position: static!important;
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .home .content .aspect_warp .swiper-pagination span:after{
        width: 25px;
        height: 25px;
    }
    .home .content .aspect_warp .swiper-pagination span:last-child{
        margin-right: 0;
    }
    .home .content .text{
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .home .content .text p{
        font-size: 16px;
    }
    .home .content .text span{
        font-size: 28px;
        margin-top: 15px;
    }
    .home .content .text .line{
        margin-bottom: 25px;
    }
    .home .content .tow_warp{
        height: auto;
    }
    .home .content .tow_warp .details .item{
        width: 45%;
        margin-right: 0;
        margin-bottom: 0;
    }
    .home .content .tow_warp .details{
        justify-content: space-between;
    }
    .home .content .tow_warp .details .item .text p{
        font-size: 12px;
    }
    .home .content .aspect_warp{
        width: 100%;
        margin-right: 0;
    }
    .home .content .tow_warp .details .item .text p{
        width: 120px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .home .content .tow_warp .details .item:after{
        display: none;
    }
    .home .content .text table tr td{
        font-size: 12px;
    }
    .auto table{
        width: 600px!important;
    }
	div.zoomdiv{
	z-index:-999999
}


.jqZoomPup{
	display:none
}
}

@media screen and (max-width: 1600px) {
    .home .content .warp .details .right .product_warp .swiper-slide .images{
        height: 370px;
    }
    .home .content .warp .details .right .product_warp{
        width: 120%;
    }
    .home .content .warp .details .right .product_warp .swiper-slide{
        left: -343px;
    }
    .home .content .warp .details .right {
        margin-top: 100px;
    }
    .home .content .warp .details .text{
        margin-top: 0;
    }
    .phone{
        top: 60px;
    }
    .home .content .warp .details .text .li_bot{
        height: 350px;
        overflow: hidden;
        overflow-y: scroll;
    }
    .home .content .warp {
        margin: 67px auto;
    }
    .home .content{
        height: auto;
    }
    .home .content .tow_warp{
        margin: 69px auto 0;
    }
    .home .content .tow_warp .return{
        position: static;
    }
}

@media screen and (max-width: 1700px) {
    .home .content .warp .details .text{
        position: relative;
        left: 60px;
    }
    .home .content .warp .title{
        position: relative;
        left: 60px;
    }
    .home .content .tow_warp{
        width: 85%;
    }
    .home .content .tow_warp .return{
        position: static;
    }
    .home .content .tow_warp .details .item{
        width: 23%;
    }
}